<CombineXMesh>
	<Material
		DiffuseMap="platf/trucks_ural_crane25__d.tga"
		NormalMap="trucks/ural_crane__n_d.tga"
		SpecularMap="trucks/ural_crane__s_d.tga"
	/>
	<Material
		DiffuseMap="Xam/trucks_kraz255__d.tga"
		MeshParts="podr"
		NormalMap="trucks/kraz255__n_d.tga"
		SpecularMap="trucks/kraz255__s_d.tga"
	/>
	<Material
		DiffuseMap="Xam/trucks_ural4320__d.tga"
		MeshParts="farkop"
		NormalMap="trucks/ural4320__n_d.tga"
		SpecularMap="trucks/ural4320__s_d.tga"
	/>
	<Material
		DiffuseMap="brizgovik__d.tga"
		MeshParts="brizgovik"
	/>
</CombineXMesh>
